Subject: [xrblock] nits in draft-ietf-xrblock-rtcp-xr-video-lc-02

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 21 Oct 2015 14:07:26 +0000

Hi Rachel,

Running idnits with draft-ietf-xrblock-rtcp-xr-video-lc-02 results in a number of errors and warnings:

Checking nits according to http://www.ietf.org/id-info/checklist :
  ----------------------------------------------------------------------------

  ** The abstract seems to contain references ([RFC7294], [RFC3611]), which
     it shouldn't.  Please replace those with straight textual mentions of the
     documents in question.

  Miscellaneous warnings:
  ----------------------------------------------------------------------------

  ** The document contains RFC2119-like boilerplate, but doesn't seem to
     mention RFC 2119.  The boilerplate contains a reference [KEYWORDS], but
     that reference does not seem to mention RFC 2119 either.

  -- The document date (September 11, 2015) is 40 days in the past.  Is this
     intentional?

  Checking references for intended status: Proposed Standard
  ----------------------------------------------------------------------------

     (See RFCs 3967 and 4897 for information about using normative references
     to lower-maturity documents in RFCs)

  == Missing Reference: 'RFC3611' is mentioned on line 422, but not defined

  == Missing Reference: 'RFC3550' is mentioned on line 108, but not defined

  == Missing Reference: 'KEYWORDS' is mentioned on line 135, but not defined

  == Missing Reference: 'RFC6709' is mentioned on line 375, but not defined

  == Missing Reference: 'RFC3711' is mentioned on line 413, but not defined

  == Missing Reference: 'RFC5124' is mentioned on line 415, but not defined

  ** Downref: Normative reference to an Informational RFC: RFC 7201

  ** Downref: Normative reference to an Informational RFC: RFC 7202

     Summary: 4 errors (**), 0 flaws (~~), 6 warnings (==), 1 comment (--).

1.       References in the Abstract section need to be avoided

2.       Missing references - RFC 3611, 3550, 2119 (KEYWORDS), 6709, 3711, 5124 - please add

3.       RFC 7201, 7202 are downrefs - I suggest to move these to Informational References

If you have time please do the edits and send me the revised I-D. I will ask Alissa for a special approval to post, so that we can have the document submitted by IETF 94.

Thanks and Regards,

Dan

---

From: "Huangyihong (Rachel)" <[email-masked]>
Date: Thu, 22 Oct 2015 02:49:04 +0000

Hi Dan,

Sorry for omitting these nits. Attached is the new version, which passes the idnits check.

BR,
Rachel

From: Romascanu, Dan (Dan) [mailto:[email-masked]]
Sent: Wednesday, October 21, 2015 10:07 PM
To: Huangyihong (Rachel)
Cc: xrblock
Subject: nits in draft-ietf-xrblock-rtcp-xr-video-lc-02

Hi Rachel,

  Miscellaneous warnings:

Thanks and Regards,

Dan

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 22 Oct 2015 08:15:45 +0000

Hi Rachel,

Thanks for the quick turnout. Please submit - you will probably get a message from the Submission tool that submissions will be accepted only after Monday, November 2nd.

Alissa - will you approve the submission (and then we can submit the document to the IESG), or do you prefer to wait until the re-opening of the I-D submissions on the Monday of the IETF meeting?

Thanks and Regards,

Dan

From: Huangyihong (Rachel) [mailto:[email-masked]]
Sent: Thursday, October 22, 2015 5:49 AM
To: Romascanu, Dan (Dan)
Cc: xrblock
Subject: RE: nits in draft-ietf-xrblock-rtcp-xr-video-lc-02

Hi Dan,

BR,
Rachel

Hi Rachel,

Checking nits according to http://www.ietf.org/id-info/checklist<https://urldefense.proofpoint.com/v2/url?u=http-3A__www.ietf.org_id-2Dinfo_checklist&d=BQMFAg&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=x2teH0MA6REZNoUY-ew_byQqqh2HJWc_RyW0SdbxheA&s=vszQhCZPFuN9QmY16ujNB1bU8sH2Ntqw8iusskarJ8o&e=> :
  ----------------------------------------------------------------------------

  Miscellaneous warnings:

Thanks and Regards,

Dan